<?php

use App\Http\Controllers\HomeController;
use App\Http\Controllers\ContactController;
use App\Http\Controllers\AboutController;
use App\Http\Controllers\MinistriesController;
use App\Http\Controllers\EventsController;
use App\Http\Controllers\MembersController;
use App\Http\Controllers\PlansController;
use App\Http\Controllers\SafeguardingPolicyController;
use App\Http\Controllers\WhistleblowingPolicyController;



Route::get('/', [HomeController::class, 'index']);
Route::post('/contact', [ContactController::class, 'store']);
Route::get('/about', [AboutController::class, 'index'])->name('about');
Route::get('/ministries', [MinistriesController::class, 'index'])->name('ministries');
Route::get('/events', [EventsController::class, 'index'])->name('events');
Route::get('/members', [MembersController::class, 'index'])->name('members');
Route::get('/plans', [PlansController::class, 'index'])->name('plans');
Route::get('/safeguarding-policy', [SafeguardingPolicyController::class, 'index'])->name('safeguarding_policy');
Route::get('/whistleblowing-policy', [WhistleblowingPolicyController::class, 'index'])->name('whistleblowing_policy');





